#navigation li.current_page_item a {
	color: #0991c6;
}
#navigation li a:hover {
	color: #0991c6;
}
#featured {
	background-image: url(graphic/featured_bg-blue.gif);
}
#featured_under {
	background-image: url(graphic/featured_under_bg-blue.gif);
}
.content a {
	color: #0096C8;
}
.wp-pagenavi a:hover {	
	color: #0096C8;
}